/*全局样式*/
@charset "utf-8";
body {font: 14px/1.8 "微软雅黑","AlibabaPuHuiTi", "Arial", "Impact";color: #222;-webkit-text-size-adjust: 100%;background-color: #fff;overflow-x: hidden;min-width: 320px;max-width: 1920px;margin: 0 auto !important;}
.container-fluid {
    max-width:1310px !important;
}


:root{
    --color_zhuti: #085caa;
    --color_border:#e5e5e5;
    --color_hover: #0d6bc3;
    --rgba_hs: rgba(0, 0, 0, .06);
    --rgba_bs: rgba(255, 255, 255, .06);
    --ali_family: AlibabaPuHuiTi;
    --transition_3:all .3s linear;
    --transition_5:all .5s linear;
    --transition_8:all .8s linear;
    --transform_scale: scale(1.08);
    --transform_rotateX: rotateX(360deg);
    --transform_rotateY: rotateY(360deg);
}


header{position: relative;z-index: 111;background-color: var(--color_zhuti);color: #fff;}
header .logo{line-height:100px;height: 100px;font-size: 0;display:block;}
header .logo img{max-height:55%;}
header .txt{font-size: 15px;line-height: 22px;padding-left:50px;background: url(../images/t1.png) no-repeat left 6px;margin-top:25px;}
header .txt div{font-size: 24px;line-height: 26px;margin-top:2px;font-family: 'Arial';font-weight: bold;}

header .txt1{font-size: 18px;font-style:italic;line-height: 28px;height: 100px;padding-left: 40px;}
header .txt1 b{font-size:17px;display: block;}

header nav{background-color:#fff;
    background: -moz-linear-gradient(top, #FEFEFE, #E0E3E6);
    background: -webkit-linear-gradient(top, #FEFEFE, #E0E3E6);
    background: linear-gradient(to bottom, #FEFEFE, #E0E3E6);
}
header nav .container-fluid{position: relative;}
header nav ul{position: relative;z-index: 3;}
header nav ul li{text-align: center;position: relative;}
header nav ul li > a{display:block;line-height:64px;font-size: 17px;position: relative;color: #222;padding: 0 4px;}
header nav ul li > i{display: none;}
header nav ul li:hover > a{color: var(--color_zhuti);}
header nav ul li.active > a{color: var(--color_zhuti);font-weight: bold;}
header nav .ul{display:none;position: absolute;left: 0;top:100%;width: 160px;margin-left: calc(50% - 80px);right: 0;background:rgba(255,255,255,1);padding:1px 0;box-shadow: 0 0 10px rgba(0,0,0,.2);overflow: hidden;border-radius: 8px;}
header nav .ul a{font-size: 14px;color: #333;line-height: 44px;padding:0 8px;display: block;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
header nav .ul a:nth-child(n+2){border-top: 1px solid #eee;}
header nav .ul a:hover{background-color: var(--color_hover);color: #fff;}
header nav .ul a.active{background-color: var(--color_hover);color: #fff;}
@media (min-width:992px){
    /*header nav ul > li:hover .ul{display: block;}*/
    header nav .nav_xg{position: absolute; left: 29.6667px; bottom: 0; height: 4px; background-color: var(--color_zhuti);z-index: 2;width: 76px;}
}


/*banner*/
.banner{position: relative;z-index: 1;overflow: hidden;}
.banner .swiper-slide{overflow: hidden;}
.banner .swiper-slide img{display: block;width: 100%;}
.banner .swiper-pagination-bullet{background:#fff;opacity:.66;transition: all .2s;}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 30px;border-radius: 4px;opacity: 1;}

.main66{padding: 80px 0;}


.main1_top{background-color: #fff;box-shadow: 0 4px 8px var(--rgba_hs);position: relative;z-index: 2;}
.main1_top .ul a{display: block;width: 100%;text-align: center;font-size: 24px;font-family: var(--ali_family);line-height: 76px;position: relative;}
.main1_top .ul a:after{content: "";width: 0;height: 0;border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 0 solid var(--color_zhuti);position: absolute;left: 0;right: 0;top:100%;margin: 0 auto;}
.main1_top .ul a:hover:after{border-top-width: 10px;transition: var(--transition_3);}
.main1_top .ul a:hover{background-color:var(--color_zhuti);color: #fff;}
.main1_top .ul a.active:after{border-top-width: 10px;transition: var(--transition_3);}
.main1_top .ul a.active{background-color:var(--color_zhuti);color: #fff;}


.main1{margin-top: -44px;position: relative;z-index: 1;}
.main1 .list{display: none;}
.main1 .list.active{display: block;}
.main1 .list a{display: block;width: calc(25% - 16px);margin: 16px 8px 0;float: left;border: 2px solid transparent;background-color: #fff;}
.main1 .list a .bjcover{padding-top:75%;}
.main1 .list a .tt{height: 102px;position: relative;padding-bottom: 6px;overflow: hidden;}
.main1 .list a .tt:after{content: "";width: 50px;height: 1px;background-color: #CECECE;position: absolute;left: 0;right: 0;top:0;margin: 0 auto;}
.main1 .list a .tt1{font-size: 16px;height: 50px;text-align: center;line-height: 25px;margin: 8px 15px 3px;}
.main1 .list a .tt2{font-size: 30px;line-height: 1;text-align: center;color: #888; line-height:35px;}
.main1 .list a:hover{border-color: var(--color_zhuti);}
.main1 .list a:hover .tt1{color: var(--color_zhuti);}
.main1 .list a:hover .tt2{color: var(--color_zhuti);}
.main1 .list a:hover .bjcover{transform: var(--transform_scale);}



.main2{background-color: #F9F9F9;}
.main2 .zuo{width:calc(50% - 3px);float: left;height: 370px;background-color: #000;}
.main2 .you{width: calc(50% + 3px);float: right;padding: 5px 0 0 50px;}
.main2 .you .tt1{font-size: 36px;font-family: var(--ali_family);line-height: 46px;}
.main2 .you .tt2{font-size: 24px;font-family: var(--ali_family);line-height: 34px;margin-top: 12px;color: var(--color_zhuti);}
.main2 .you .tt3{width: 100%;height: 1px;background-color: #bbb;margin-top: 20px;}
.main2 .you .tt4{font-size: 17px;line-height: 28px;color: #444;-webkit-line-clamp: 5;height: 140px;margin-top: 20px;}
.main2 .you .tt5{margin-top: 20px;}
.main2 .you .tt5 a{display: block;width: 48%;line-height: 66px;padding: 0 22px;font-size: 18px;font-family: var(--ali_family);background-color: #fff;box-shadow: 0 0 8px var(--rgba_hs);}
.main2 .you .tt5 a:before{float: right;font-size: 28px;color: #888;}
.main2 .you .tt5 a:hover{background-color: var(--color_zhuti);color: #fff;}
.main2 .you .tt5 a:hover:before{color: #fff;}




.title{font-size: 40px;font-family: var(--ali_family);text-align: center;margin-bottom: 46px;line-height: 50px;}
.title.titlebs{color: #fff;}


.main3 .box{border-top: 1px solid rgba(255, 255, 255, .3);}
.main3 .list{display: block;width: 25%;float: left;border-left: 1px solid rgba(255, 255, 255, .3);text-align: center;cursor: pointer;padding: 66px 10px 16px;color: #fff;}
.main3 .list:nth-child(1){border: 0;}
.main3 .list .img{height: 60px;line-height: 60px;font-size: 0;}
.main3 .list .img img{max-height: 100%;}
.main3 .list .tt1{font-size: 20px;font-family: var(--ali_family);margin-top: 24px;line-height: 30px;}
.main3 .list .tt2{font-size: 16px;line-height: 26px;height: 78px;webkit-line-clamp: 3;margin-top: 4px;}
.main3 .list:hover{background-color: var(--color_zhuti);}


/*新闻中心*/
.main4 .row a{display: block;position: relative;}
.main4 .row a:nth-child(1){padding: 20px;background-color: #F9F9F9;}
.main4 .row a:nth-child(1) .img{width: 39%;float: left;}
.main4 .row a:nth-child(1) .img .bjcover{height: 156px;}
.main4 .row a:nth-child(1) .tt{width: 61%;float: right;padding:3px 0 0 20px;}
.main4 .row a:nth-child(1) .tt .tt1{font-size: 18px;color: var(--color_zhuti);}
.main4 .row a:nth-child(1) .tt .tt2{font-size: 14px;line-height: 25px;height: 75px;-webkit-line-clamp: 3;margin-top: 10px;}
.main4 .row a:nth-child(1) .tt .tt3{font-size: 12px;line-height: 1.1;border-bottom: 1px solid #666;display: inline-block;color: #666;margin-top: 14px;}
.main4 .row a:nth-child(1):hover .img .bjcover{transform: var(--transform_scale);}
.main4 .row a:nth-child(1):hover .tt .tt1{text-decoration: underline;}



.main4 .row a:nth-child(n+2){border-bottom: 1px solid #ddd;}
.main4 .row a:nth-child(n+2):after{content: "";width: 0;height: 0;border-top: 8px solid transparent;border-bottom: 8px solid transparent;border-left: 8px solid var(--color_zhuti);position: absolute;left: 0;top:0;bottom: 0;margin: auto 0;}
.main4 .row a:nth-child(n+2) .img{display: none;}
.main4 .row a:nth-child(n+2) .tt .tt2{display: none;}
.main4 .row a:nth-child(n+2) .tt1{display: block;font-size: 15px;line-height: 56px;padding: 0 90px 0 24px;position: relative;}
.main4 .row a:nth-child(n+2) .tt3{color: #888;position: absolute;right: 0;top:0;line-height: 56px;}
.main4 .row a:nth-child(n+2):hover .tt1{color: var(--color_zhuti);}
.main4 .row a:nth-child(n+2):hover .tt3{color: var(--color_zhuti);}


.main5{background-color: #f1f1f1;}
.main5 .lb5{margin: -20px 0;}
.main5 .list{display: block;line-height: 100px;height: 100px;font-size: 0;text-align: center;background-color: #fff;border: 2px solid transparent;}
.main5 .list:hover{border-color: var(--color_zhuti);}



footer{background-color: #085CAA;color: #fff;}
footer .box2{background-color:#fff;font-size: 14px;text-align: center;color: #333;padding: 26px 0;}
footer .box1{padding: 40px 0 60px;}
footer .box1 .list1{width: 150px;padding-right:15px;}
footer .box1 .list2{border-top: 1px solid rgba(255, 255, 255, .3);padding-top:8px;width: 30%;}
footer .box1 .list2 .ul a{display: block;font-size: 16px;line-height: 26px;padding-top:20px;}
footer .box1 .list2 .ul a:hover{text-decoration: underline!important;}
footer .box1 .top{font-size: 17px;font-weight: bold;padding-bottom: 11px;}
footer .box1 .list3{font-size: 14px;line-height: 28px;padding-left: 15px;}




/*详情页*/
.danye{color:#000;font-size: 15px;padding-top:10px; line-height:2;}
.danye .topbox{margin-bottom:20px;text-align: center;}
.danye .bt{color: #000;font-size: 22px;padding-bottom: 10px;line-height: 1.6;}
.danye .rq{color: #000;opacity: .6;font-size: 14px;margin-top: -4px;}
.danye .xian{width: 100%;height: 11px;margin-top:16px;;border-top: 1px dashed #000;opacity: .2;}
.danye .img{margin:0 auto 22px auto;display: block;}
.danye .img img{display: block;margin: 0 auto;}
.danye .ditu{height:480px;position: relative;margin:22px auto;border: 1px solid #eee;}
.danye .txtbox{ font-size:16px; line-height:2;}
.danye .txtbox img{ max-width:100% !important; height:auto !important; padding:2px !important;}
.danye .txtbox table{width:100% !important; height:auto !important; border-collapse:collapse; border:1px solid #CCCCCC !important;}
.danye .txtbox table tr td{width:auto !important; height:auto !important; border-collapse:collapse; border:1px solid #CCCCCC !important;}


@media (max-width:991px){
    /*详情页*/
    .danye{font-size: 15px;}
    .danye .topbox{margin-bottom: 16px;}
    .danye .bt{font-size:18px;padding-bottom: 4px;}
    .danye .img{margin:0 auto 18px auto;}
    .danye .ditu{height:360px;margin: 18px auto;}
    .danye .xian{margin-top: 14px;}

}





.titletop .div1{border-bottom: 1px solid #eee;padding: 17px 0 17px 30px;font-size: 15px;color: #999;line-height: 26px;position: relative;}
.titletop .div1 span{color: #000;}
.titletop .div1 img{display: block;position: absolute;left: 0;top:22px;}
.titletop .div1 a{color: #999;transition: all .3s ease-in-out;}
.titletop .div1 a:hover{color: var(--color_zhuti);}



/*内页共用*/
.ny{min-height:444px;padding: 44px 0 111px;}
.ny .zuo{width:288px;float: left;;}
.ny .you{width:calc(100% - 318px);float:right;}
.ny .zuo .top{height:90px;background: var(--color_zhuti);font-size:24px;font-weight: bold;color: #fff;padding:4px 0 0 25px;position: relative;}
.ny .zuo .top span{font-size: 14px;font-weight: normal;padding-top: 10px;}
.ny .zuo .top i{display: none;}

.ny .zuo .ul{background-color: #fdfdfd;}
.ny .zuo .ul > a{font-size: 17px;line-height: 60px;padding:0 10px 0 48px;position: relative;border-top: 1px solid #ddd;display: block;}
.ny .zuo .ul > a i{display: block;position: absolute;left: 25px;top:2px;bottom: 0;margin: auto 0;font-size: 14px;opacity: .66;}
.ny .zuo .ul > a:hover{color: #fff; background:var(--color_zhuti)}
.ny .zuo .ul > a:hover i{opacity: 1;}
.ny .zuo .ul > a.active i{opacity: 1;}
.ny .zuo .ul > a.active{color: #fff; background:var(--color_zhuti)}

.ny .zuo .ul2{display: none;padding: 11px 0;background-color: #f7f7f7;}
.ny .zuo .ul2.active{display: block;}
.ny .zuo .ul2 a{display: block;font-size: 14px;line-height:36px;padding-left: 25px;}
.ny .zuo .ul2 a:hover{color: var(--color_zhuti);}
.ny .zuo .ul2 a.active{color: var(--color_zhuti);}





.nycp .col-6{margin-bottom: 30px;}
.nycp .list{display: block;border: 1px solid #ddd;background-color: #fff;}
.nycp .list .bjcover{padding-top:75%;}
.nycp .list .tt{height: 102px;position: relative;padding-bottom:6px;overflow: hidden;}
.nycp .list .tt:after{content: "";width: 50px;height: 1px;background-color: #CECECE;position: absolute;left: 0;right: 0;top:0;margin: 0 auto;}
.nycp .list .tt1{font-size: 16px;height: 50px;text-align: center;line-height: 25px;margin: 5px 15px;}
.nycp .list .tt2{font-size: 36px;line-height: 1;text-align: center;color: #888;}
.nycp .list:hover{border-color: var(--color_zhuti);}
.nycp .list:hover .tt1{color: var(--color_zhuti);}
.nycp .list:hover .tt2{color: var(--color_zhuti);}
.nycp .list:hover .bjcover{transform: var(--transform_scale);}




.nyhezuo{margin: 0 -10px;}
.nyhezuo .col-6{margin-bottom: 20px;padding: 0 10px;}
.nyhezuo .list{display: block;line-height: 100px;height: 100px;font-size: 0;text-align: center;background-color: #fff;border: 1px solid #eee;}
.nyhezuo .list:hover{border-color: var(--color_zhuti);}

.nyzizhi{margin: 0 -10px;}
.nyzizhi .col-6{margin-bottom: 20px;padding: 0 10px;}
.nyzizhi .list{display: block;border: 1px solid #eee;}
.nyzizhi .list .img{padding-top: 141.4285714285714%;position: relative;overflow: hidden;}
.nyzizhi .list .img img{display: block;position: absolute;left: 0;right: 0;top:0;bottom: 0;margin: auto;transition: var(--transition_3);}
.nyzizhi .list .tt{font-size: 16px;text-align: center;line-height:50px;border-top: 1px solid #eee;}
/*.nyzizhi .list:hover .img img{transform: var(--transform_scale);}*/
.nyzizhi .list:hover .tt{color: var(--color_zhuti);}


/*内页新闻*/
.nyxw .list{margin-bottom:20px;display: block;padding: 14px;border: 1px solid #e9e9e9;}
.nyxw .list .img{width:calc(9% + 156px);float: left;}
.nyxw .list .img .bjcover{height:190px;}
.nyxw .list .tt{float: left;width: calc(91% - 156px);padding-left: 22px;}
.nyxw .list .tt1{font-size: 17px;color: #000;font-weight: bold;line-height: 28px;margin-top: 5px;}
.nyxw .list .tt2{color: #b1b1b1;font-size: 12px;line-height: 28px;}
.nyxw .list .tt3{color: #333333;line-height: 25px;height: 75px;overflow: hidden;}
.nyxw .list .tt4{width:96px;border: 1px solid #d9d9d9;border-radius: 20px;text-align: center;color: #333333;line-height: 29px;margin-top: 14px;position: relative;padding-right: 20px;}
.nyxw .list .tt4:after{content:"";width: 10px;height: 7px;background: url("../images/tu29.png") no-repeat center center;position: absolute;right: 20px;top:0;bottom:0;margin: auto 0;transition: all 0.3s;z-index: 1;}
.nyxw .list .tt4:before{content:"";width: 0;height: 7px;background: url("../images/tu29-1.png") no-repeat center center;position: absolute;right: 30px;top:0;bottom:0;margin: auto 0;transition: all 0.3s;z-index: 2;}
.nyxw .list:hover .tt4{background-color: var(--color_zhuti);color: #fff;border-color: var(--color_zhuti);}
.nyxw .list:hover .tt4:before{width: 10px;transition: all 0.3s;right: 20px;}
.nyxw .list:hover .img .bjcover{transform:scale(1.06);}


.cpxq .img{height:366px;border: 1px solid #eee;}
.cpxq .tt1{font-size: 24px;font-weight: bold;padding-bottom: 10px;border-bottom: 1px solid #eee;margin-bottom: 15px;}
.cpxq .tt2{font-size: 18px;font-weight: bold;padding-bottom: 10px;}
.cpxq .tt3{font-size: 14px;line-height: 1.9;}
.cpxq .tt3 table{color: #333;min-width:300px;}
.cpxq .tt3 td{border:1px solid #eee;padding:4px 10px 4px 20px;}
.cpxq .col-12:nth-last-child(1){margin-top: 30px;}
















/* -webkit-line-clamp: 2; */


/*媒体查询开始*/
@media (max-width:1349px){

}
@media (max-width:1199px){
 

}
@media (max-width:991px) {
    header .logo{height: 80px;line-height:80px;width: calc(100% - 55px);}
    .banner .swiper-slide img{width:126%;max-width: 126%;margin-left: -13%;}
    .banner .swiper-pagination-bullet{width: 7px;height: 7px;margin: 0 3px -4px !important;}
    .banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 22px;}


    /*pc导航*/
    header nav{display:none;width:100%;float: none;padding:15px 20px;margin:0;position: absolute;right:0;top:100%;z-index:113;background: #fff;box-shadow: 0 2px 10px var(--rgba_hs);overflow-x:hidden;overflow-y: auto;}
    header nav .container-fluid{padding: 0;}
    header nav ul{display: block!important;}
    header nav ul > li{display:block;width:100%;text-align: left;padding: 0 40px 0 0;border-bottom: 1px solid #f6f6f6;position: relative;}
    header nav ul > li > a{display:block; color: #333;font-size:15px;padding:0 0 0 10px;line-height:50px;}
    header nav ul > li:nth-last-child(1){border: 0;}
    header nav ul > li > i{display: block;position: absolute;right: 0;top:0;width: 40px;color: #999;line-height: 50px;font-size: 16px;font-weight: normal;text-align: center;}
    header nav ul > li:hover > a{;background: transparent;color: var(--color_hover);}
    header nav ul > li.active > a{background: transparent;color: var(--color_hover);}
    header nav ul > li.active > i{color: var(--color_hover);}
    header nav .ul{display:none;position: relative;left: auto;top:auto;width: calc(100% + 110px);margin-left: -35px;right: auto;background:#f6f6f6;padding:8px 14px;box-shadow: none;border-radius:0;}
    header nav .ul a{font-size: 14px;color: #333;line-height: 26px;padding:6px 5px 6px 35px;display: block;}
    header nav .ul a:hover{background-color: transparent;color: var(--color_hover);}
    header nav .ul a.active{background-color: transparent;color: var(--color_hover);}

   /*移动导航按钮*/
    header .lanmu{width: 30px;font-size: 0;height: 21px;position: absolute;right: 15px;bottom:29px;cursor: pointer;z-index: 2;}
    header .lanmu i{display: inline-block;width: 100%;height: 3px;background:#fff;border-radius: 3px;transition: all 0.6s;}
    header .lanmu i:nth-child(2), .lanmu i:nth-child(3){width: 40%;margin:6px 0;}
    header .lanmu i:nth-child(2){margin-right: 10%;}
    header .lanmu i:nth-child(3){margin-left: 10%;}
    header .lanmu.active i:nth-child(1) {transform: rotate(45deg) translateY(4px) translateX(5px);}      
    header .lanmu.active i:nth-child(4){transform: rotate(-45deg) translateY(-8px) translateX(8px);}
    header .lanmu.active i:nth-child(2){transform: translateX(-30px);opacity: 0;}
    header .lanmu.active i:nth-child(3){transform: translateX(30px);opacity: 0;}




    .main66{padding: 44px 0;}

    .main1_top .ul a{font-size:16px;line-height:46px}
    .main1_top .ul a:hover:after{border-top-width: 6px;}
    .main1_top .ul a.active:after{border-top-width: 6px;}


    .main1{margin-top: -30px;}
    .main1 .list a{width: calc(50% - 12px);margin: 12px 6px 0;}
    .main1 .list a .tt{height:99px;padding-bottom: 14px;}
    .main1 .list a .tt1{font-size: 15px;margin: 7px 10px 4px;line-height: 22px;height: 44px;}
    .main1 .list a .tt2{font-size: 30px;line-height: 1;text-align: center;color: #888;}





    .main2 .zuo{width:100%;padding-top: 57.8125%;position: relative;height: auto;}
    .main2 .zuo video{position: absolute;left: 0;top:0;}
    .main2 .you{width: 100%;padding: 22px 0 0;}
    .main2 .you .tt1{font-size: 26px;line-height: 36px;}
    .main2 .you .tt2{font-size: 20px;line-height: 30px;margin-top:5px;}
    .main2 .you .tt3{margin-top: 11px;}
    .main2 .you .tt4{font-size: 15px;margin-top: 11px;height: auto;max-height:224px;-webkit-line-clamp: 8;}

    .main2 .you .tt5 a{width: 49%;line-height: 50px;padding: 0 15px;font-size: 16px;}
    .main2 .you .tt5 a:before{font-size: 20px;}



    .title{font-size:30px;margin-bottom: 28px;line-height: 40px;}


    .main3 .list{padding-top: 40px;}


    .main5 .lb5{margin: -10px 0;}
    .main5 .list{line-height: 80px;height:80px;}



    footer .box2{padding: 16px 0;}
    footer .box1{padding: 30px 0 22px;display: block;}
    footer .box1 > div > .flex-between{display: block;}
    footer .box1 .list1{display: none;}
    footer .box1 .list2{border-top:0;padding-top:0;width: 100%;}
    footer .box1 .list2 .ul a{font-size: 15px;padding-top:11px;}

    footer .box1 .top{padding-bottom: 8px;}
    footer .box1 .list3{line-height: 26px;padding:25px 0 0;}




    .titletop{display: none;}
    .titletop .div1{bpadding: 11px 0 11px 26px;font-size: 13px;line-height: 22px;}
    .titletop .div1 img{top:19px;}


    /*内页共用*/
    .ny{min-height:444px;padding: 30px 0 66px;}
    .ny .zuo{width:100%;margin-bottom: 25px;}
    .ny .you{width:100%;}
    .ny .zuo .top{font-size:20px;;padding:0 20px;display: block;line-height: 50px;height: auto;}
    .ny .zuo .top i{display:block;position: absolute;right: 15px;top:0;}
    .ny .zuo .ul{display: none;}
    .ny .zuo .ul > a{font-size: 15px;line-height: 44px;padding-left: 40px;}
    .ny .zuo .ul > a i{left: 18px;}
    .ny .zuo .ul2.active{display: none;}


    .nycp{margin: 0 -6px;}
    .nycp .col-6{padding: 0 6px;margin-bottom: 12px;}
    .nycp .list .tt{height:99px;padding-bottom: 14px;}
    .nycp .list .tt1{font-size: 15px;margin: 7px 10px 4px;line-height: 22px;height: 44px;}
    .nycp .list .tt2{font-size: 30px;line-height: 1;text-align: center;color: #888;}


    .nyhezuo{margin: 0 -6px;}
    .nyhezuo .col-6{margin-bottom:12px;padding: 0 6px;}

    .nyzizhi{margin: 0 -6px;}
    .nyzizhi .col-6{margin-bottom:12px;padding: 0 6px;}
    .nyzizhi .list .tt{font-size: 14px;line-height: 44px;}

.cpxq .img{height:220px;margin-bottom: 20px;}
.cpxq .tt1{font-size: 20px;margin-bottom: 6px;}





}

@media (max-width:767px) {
    .main3 .box{border: 0;padding-top:8px;}
    .main3 .list{width:50%;padding:14px 10px;border: 0;}
    .main3 .list .img{height: 40px;line-height: 40px;}
    .main3 .list .tt1{font-size: 18px;margin-top: 18px;line-height:28px;}
    .main3 .list .tt2{font-size: 14px;line-height: 22px;height: 66px;}
    .main3 .list:hover{background: transparent;}

}
@media (max-width:600px) {

    /*新闻中心*/
    .main4 .row{margin-top: -25px;}
    .main4 .row a:nth-child(1){padding: 15px;margin-top: 25px;}
    .main4 .row a:nth-child(1) .img{width:100%}
    .main4 .row a:nth-child(1) .img .bjcover{height:auto;padding-top: 60%;}
    .main4 .row a:nth-child(1) .tt{width: 100%;padding:11px 0 0;}
    .main4 .row a:nth-child(1) .tt .tt2{margin-top: 6px;}

    .main4 .row a:nth-child(n+2):after{border-top: 6px solid transparent;border-bottom: 6px solid transparent;border-left: 6px solid var(--color_zhuti);left:8px;}
    .main4 .row a:nth-child(n+2) .tt3{font-size: 12px;}
    .main4 .row a:nth-child(n+2) .tt1{padding-right: 80px;}
    /*内页新闻*/
    .nyxw .list{margin-bottom:20px;padding: 0;box-shadow: 0 0 0;}
    .nyxw .list .img{width:100%;float:none;margin:15px 15px 0;max-width: calc(100% - 30px);}
    .nyxw .list .img .bjcover{height:auto;padding-top: 66%;}
    .nyxw .list .tt{float: none;width: 100%;padding-left: 0;padding: 0 10px;padding: 10px 20px 20px;}
    .nyxw .list .tt1{text-overflow:inherit;white-space:inherit;overflow: inherit;line-height: 24px;}
    .nyxw .list .tt3{height:auto;max-height:75px;}
    


}

@media (max-width:479px) {
    .danye .ditu{height:300px;}

    
}
 /*手机底部*/
@media (max-width:991px) {
    footer{margin-bottom: 51px;}
    .sjdibu{height:50px;background:var(--color_zhuti);position:fixed; bottom:0; left:0; z-index:113; border-top:solid 1px #fff;width: 100%;text-align: center;font-size: 0;}
    .sjdibu .box1 a{display: inline-block;vertical-align: top;color: #fff;padding: 5px;}
    .sjdibu .box1 a span{ color:#fff; font-size:16px; line-height:20px;}
    .sjdibu .box1 a h6{ font-size:12px; line-height:20px;margin: 0;}
    .sjdibu .box2{ position: fixed; left: 0; bottom:51px; z-index:112; width: 100%;background: #fff;box-shadow: 0 -2px 4px rgba(0,0,0,.1);padding: 6px 0;display: none;}
    .sjdibu .box2 img{max-height: 140px;display: block;margin: 0 auto;} 
}

